Subject: Re: check-ref-format: include refs/ in the argument or to strip it?

From: Michael Haggerty <[email-masked]>
Date: Wed, 27 Aug 2014 22:53:37 +0200

On 08/25/2014 09:09 PM, Jeff King wrote:
> [...]
> This patch introduces a new "always" mode for the
> core.logallrefupdates option which will log updates to
> everything under refs/, regardless where in the hierarchy it
> is (we still will not log things like ORIG_HEAD and
> FETCH_HEAD, which are known to be transient).
> [...]

I like the idea. I would use this setting on all my repos (information
packrat that I am).

Michael

-- 
Michael Haggerty
[email-masked]